# HomeWork_4

The task:
You need to create 3 different actors: with one cube, with two dice, with a cube and a ball. Each actor must rotate on its axis.

I decided to execute it in the entourage of the planetary system.

Developed with Unreal Engine 4
